ExceptionInInitializerError: null

I cannot open minecraft forge nor my server, currently in the server i only have the server, forge and distant horizons. I cannot find anyone with this error online nor here in the FAQ or Help Me page. Using Forge for 1.20.1 and distant horizons 2.1.0-a
3 Replies
TheNewSky
TheNewSky2mo ago
servers can’t use DH. it’s client side There is a server-side fork that allows players to use distant generation on the server but the regular mod won’t work on a server
Khronus
Khronus2mo ago
Oh I didn't know thank you so much in everything i searched i did not see that DH was only client side
Miki_P98
Miki_P982mo ago
not only, if you have the server side fork version